body {font-family: Arial, sans-serif; font-size:90%; margin: 0.5cm; margin-left: 0.5cm; margin-right: 2cm}
td {font-family: Arial, sans-serif;}
th {font-family: Arial, sans-serif;}
a {color: maroon; }
a.high {background: url(current.png) center left no-repeat; padding-left: 13pt; }
a.menu {padding-left: 13pt;}
td.menu {padding-right: 3.5em; vertical-align: top; background: url(brush.gif) top right no-repeat; height: 358pt;}
th {text-align: left; vertical-align: top;}
td.main {padding-left: 5mm; padding-top: 0mm; vertical-align:top; width: 100%;}
td.kontakt {padding-left: 3mm; padding-right:3mm;}
p {margin-top: 0; text-align: justify;}
p.error {color: maroon; }
label.error {color: maroon; }
h1,h2,h3,h4 {margin-top: 0; }
h1 { font-size:95%; text-align: right; }
div.img_right {clear: right; float: right; padding-left: 12pt; font-size: 95%; text-align: justify;}

h3.news {margin-bottom: 4pt; }
p.news {margin-bottom: 0; }
p.signature {text-align: right; font-size: 95% }
textarea {font-family: Arial, sans-serif;}
th.training {padding-left:10pt; padding-right:10pt; vertical-align: top;}
td.training {padding-left:10pt; padding-right:10pt; white-space:nowrap; vertical-align: top;}
td.training2 {padding-left:10pt; padding-right:10pt;}
table.training {padding-bottom:20pt;}
th.links {padding-top:12pt;}
td.links {vertical-align: top; padding-right:18pt;}
td.linksref {vertical-align: top; padding-right:18pt; white-space:nowrap;}
th.user {vertical-align: bottom; }
th.cap {vertical-align: bottom; }
td.cap {text-align: center; }
td.file {text-align:left; padding-left: 8pt; padding-right: 8pt; }
td.filesize {text-align:right; padding-left: 8pt; padding-right: 8pt; }
th.file {text-align:left;padding-left: 8pt; padding-right: 8pt; }
th.filesize {text-align:right; padding-left: 8pt; padding-right: 8pt; }
div.hl {background-color: #EEEEEE;}

